/* NEWS CAROUSEL */

#block-sparkle-blocks-section-headline-carousel {
	border: 1px solid #ebebeb;
	padding: 0px 10px 10px 10px;
	margin: 0px 0px 30px 0px;
}

#block-sparkle-blocks-section-headline-carousel a {
	color: #353734 !important;
}

#block-sparkle-blocks-section-headline-carousel h3 {
	color: #00447d;
	text-transform: uppercase;
	margin: 10px 0px 10px 15px;
}

#block-sparkle-blocks-section-headline-carousel h3 a {
	color: #00447d !important;
	text-decoration: none !important;
}

#block-sparkle-blocks-section-headline-carousel .nav-carousel {
	border: none !important;
}

.videoEntry, .galleryEntry, .newsEntry {
	padding: 0px 15px 0px 15px;
	font-size: 16px;
	font-weight: normal !important;
	line-height: 1.4;
}

#block-sparkle-blocks-section-headline-carousel .entry-thumbnail img {
	width: 100%;
}

#block-sparkle-blocks-section-headline-carousel a.post-title {
	/*font-family: 'Roboto Slab', sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.4;*/
	font-size: 16px;
	line-height: 1.4;
}

#news-carousel ul {
	margin-bottom: 0px;
}

#news-carousel ul li {
	padding-bottom: 0px;
}

#news-carousel .owl-custom-buttons div {
  position: absolute;
}
 
#news-carousel .owl-custom-buttons .owl-prev{
  left: 18px;
  top: 38%;
	cursor: pointer;
}
 
#news-carousel .owl-custom-buttons .owl-next{
  right: 18px;
  top: 38%;
	cursor: pointer;
}

@media (min-width: 768px) {
	
	#news-carousel .owl-custom-buttons .owl-prev {
		top: 38%;
		left: 18px;
	}
	 
	#news-carousel .owl-custom-buttons .owl-next {
		top: 38%;
		right: 18px;
	}
}